
[LED_0]
OBJECT_NAME=MESH_intlight0
RPM_SWITCH=6000
EMISSIVE=128,10,0
DIFFUSE=0.2
BLINK_SWITCH=8900
BLINK_HZ=6

[LED_1]
OBJECT_NAME=MESH_intlight1
RPM_SWITCH=7000
EMISSIVE=128,10,0
DIFFUSE=0.2
BLINK_SWITCH=8900
BLINK_HZ=6

[LED_2]
OBJECT_NAME=MESH_intlight2
RPM_SWITCH=8000
EMISSIVE=128,10,0
DIFFUSE=0.2
BLINK_SWITCH=8900
BLINK_HZ=6